/* ===============================
   COMMON - RESET
================================= */
* {
  margin-block-start: 0px !important;
  margin-block-end: 0px !important;
  margin-inline-start: 0px !important;
  margin-inline-end: 0px !important;
}

*.has-text-align-center {text-align: center !important;}
body {background: #E9EEF2;}



/* ===============================
   COMMON - TYPOGRAPHY
================================= */
@media (min-width: 640px) {
  :root {
    --wp--preset--font-size--menu-item-overlay: 20px;
  }  
}

@media (min-width: 1280px) {
  :root {
    --wp--preset--font-size--heading-1: 40px;
    --wp--preset--font-size--heading-2: 36px;
    --wp--preset--font-size--heading-3: 28px;
  }  
}

@media (min-width: 1512px) {
  :root {
    --wp--preset--font-size--heading-1: 48px;
    --wp--preset--font-size--heading-2: 44px;
    --wp--preset--font-size--heading-3: 36px;
    --wp--preset--font-size--heading-4: 24px;
    --wp--preset--font-size--menu-item-overlay: 28px;
  }  
}



/* ===============================
   COMMON - BUTTONS
================================= */
/* --- GLOBAL --- */
.wp-block-button .wp-block-button__link {
  cursor: pointer;
  border: none;
  border-radius: 6px;
  padding: 8px;
  font-family: var(--wp--preset--font-family--kobenhavn), sans-serif;
  font-weight: 500;
}

.wp-block-button .wp-block-button__link span.nd-button__icon {
  border-radius: 4px;
  padding: 6px 8px;
}

/* --- VARIANT - PRIMARY --- */
.wp-block-button.is-style-nd-primary .wp-block-button__link {
  background: var(--wp--preset--color--primary);
  color: var(--wp--preset--color--dark);
}

.wp-block-button.is-style-nd-primary .wp-block-button__link span.nd-button__icon {
  background: var(--wp--preset--color--dark);
  color: var(--wp--preset--color--light);
}

/* --- VARIANT - DARK --- */
.wp-block-button.is-style-nd-dark .wp-block-button__link {
  background: var(--wp--preset--color--dark);
  color: var(--wp--preset--color--light);
}

.wp-block-button.is-style-nd-dark .wp-block-button__link span.nd-button__icon {
  background: var(--wp--preset--color--light);
  color: var(--wp--preset--color--dark);
}

/* --- VARIANT - LIGHT --- */
.wp-block-button.is-style-nd-light .wp-block-button__link {
  background: var(--wp--preset--color--light);
  color: var(--wp--preset--color--dark);
}

.wp-block-button.is-style-nd-light .wp-block-button__link span.nd-button__icon {
  background: var(--wp--preset--color--dark);
  color: var(--wp--preset--color--light);
}

.wp-block-button.is-style-nd-light .wp-block-button__link:hover {
  background: var(--wp--preset--color--dark);
  color: var(--wp--preset--color--light);
}

.wp-block-button.is-style-nd-light .wp-block-button__link:hover span.nd-button__icon {
  background: var(--wp--preset--color--light);
  color: var(--wp--preset--color--dark);
}


/* --- VARIANT - PRIMARY/LIGHT - OPENED --- */
/* Static */
.nd-header .wp-block-button.is-style-nd-primary .wp-block-button__link.is-active,
.nd-header .wp-block-button.is-style-nd-primary .wp-block-button__link[aria-expanded="true"],
.nd-header .wp-block-button.is-style-nd-light .wp-block-button__link.is-active,
.nd-header .wp-block-button.is-style-nd-light .wp-block-button__link[aria-expanded="true"] {
  background: var(--wp--preset--color--light);
  color: var(--wp--preset--color--dark);
}

.nd-header .wp-block-button.is-style-nd-primary .wp-block-button__link.is-active .nd-button__icon,
.nd-header .wp-block-button.is-style-nd-primary .wp-block-button__link[aria-expanded="true"] .nd-button__icon,
.nd-header .wp-block-button.is-style-nd-light .wp-block-button__link.is-active .nd-button__icon,
.nd-header .wp-block-button.is-style-nd-light .wp-block-button__link[aria-expanded="true"] .nd-button__icon {
  background: var(--wp--preset--color--dark);
  color: var(--wp--preset--color--light);
}

/* Hover */
.nd-header .wp-block-button.is-style-nd-primary .wp-block-button__link.is-active:hover,
.nd-header .wp-block-button.is-style-nd-primary .wp-block-button__link[aria-expanded="true"]:hover,
.nd-header .wp-block-button.is-style-nd-light .wp-block-button__link.is-active:hover,
.nd-header .wp-block-button.is-style-nd-light .wp-block-button__link[aria-expanded="true"]:hover {
  background: #CCCCCC;
}

/* Delete Swap Width Animation */
.nd-header .wp-block-button.has-animation-swap-width .wp-block-button__link.is-active:hover .nd-button__icon--origin,
.nd-header .wp-block-button.has-animation-swap-width .wp-block-button__link[aria-expanded="true"]:hover .nd-button__icon--origin {
  width: var(--nd-button-icon-box-width, 20px) !important;
  flex-basis: var(--nd-button-icon-box-width, 20px) !important;
  opacity: 1;
  transform: none;
}

.nd-header .wp-block-button.has-animation-swap-width .wp-block-button__link.is-active:hover .nd-button__icon--ghost,
.nd-header .wp-block-button.has-animation-swap-width .wp-block-button__link[aria-expanded="true"]:hover .nd-button__icon--ghost {
  width: 0 !important;
  flex-basis: 0 !important;
  opacity: 0;
  transform: none;
}

/* Disable mirror on active */
.nd-header .wp-block-button .wp-block-button__link.is-active:hover .nd-button__icon svg,
.nd-header .wp-block-button .wp-block-button__link[aria-expanded="true"]:hover .nd-button__icon {
  transform: scaleX(1) !important;
}


/* --- VARIANT - MENU ITEM --- */
.wp-block-button.is-style-nd-menu-item .wp-block-button__link {
  padding: 12px;
  border-radius: 6px;
  background: transparent;
  color: var(--wp--preset--color--light);
  font-size: var(--wp--preset--font-size--menu-item);
}

.wp-block-button.is-style-nd-menu-item .wp-block-button__link:hover {
  background: var(--wp--preset--color--light);
  color: var(--wp--preset--color--dark);
}

/* --- VARIANT - MENU ITEM OVERLAY --- */
.wp-block-button.is-style-nd-menu-item-overlay .wp-block-button__link {
  padding: 0px;
  border-radius: 6px;
  background: transparent;
  color: var(--wp--preset--color--light);
  font-family: var(--wp--preset--font-family--poppins);
  font-size: var(--wp--preset--font-size--menu-item-overlay);
  font-weight: 700;
  line-height: 1.5;
}

.wp-block-button.is-style-nd-menu-item-overlay.is-current-cta-item .wp-block-button__link {
  text-decoration: underline;
  text-underline-offset: 3px;
}

.wp-block-button.is-style-nd-menu-item-overlay .wp-block-button__link:hover span {
  /* font-size: 24px; */
  transform: scale(.9);
  transform-origin: 0;
  transition: all 0.225s ease;
}


/* ===============================
   HEADER - ACTIVE MENU ITEM
================================= */
.nd-header__menu-item-button.is-current-cta-item .wp-element-button {
  background: var(--wp--preset--color--light);
  color: var(--wp--preset--color--dark);
}

.nd-header__overlay-menu-item-button.is-current-menu-item .wp-element-button,
.nd-header__overlay-submenu-item-button.is-current-menu-item .wp-element-button {
  text-decoration: underline;
  text-underline-offset: 3px;
}




/* ===============================
   COMMON - LISTS
================================= */
ul.nd-list-check,
ul.nd-list-check-light {
  list-style: none;
  padding-left: 0;
}

ul.nd-list-check li,
ul.nd-list-check-light li {
  position: relative;
  padding-left: 26px;
  margin-bottom: 16px !important;
}

/* ul.nd-list-check li::before,
ul.nd-list-check-light li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 3px;

  width: 18px;
  height: 18px;

  background-size: contain;
  background-repeat: no-repeat;
} */

ul.nd-list-check li::before,
ul.nd-list-check-light li::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);

  width: 18px;
  height: 18px;

  background-size: contain;
  background-repeat: no-repeat;
}

ul.nd-list-check li::before {
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20clip-path%3D%22url(%23clip0_6017_614)%22%3E%3Cpath%20d%3D%22M15.3639%202.63605C13.6641%200.936176%2011.404%200%209%200C6.59598%200%204.33589%200.936176%202.63605%202.63605C0.936211%204.33593%200%206.59602%200%208.99996C0%2011.4039%200.936176%2013.6641%202.63605%2015.3639C4.33593%2017.0638%206.59602%2018%209%2018C11.404%2018%2013.6641%2017.0638%2015.3639%2015.3639C17.0638%2013.6641%2018%2011.404%2018%209C18%206.59602%2017.0638%204.33589%2015.3639%202.63605ZM14.6171%2014.6171C13.1167%2016.1175%2011.1219%2016.9438%209%2016.9438C6.87811%2016.9438%204.88327%2016.1175%203.38291%2014.6171C1.88255%2013.1167%201.0562%2011.1219%201.0562%208.99996C1.0562%206.87807%201.88255%204.88331%203.38295%203.38291C4.88327%201.88255%206.87814%201.05623%209%201.05623C11.1219%201.05623%2013.1167%201.88255%2014.6171%203.38291C16.1175%204.88324%2016.9438%206.87811%2016.9438%209C16.9438%2011.1219%2016.1175%2013.1167%2014.6171%2014.6171Z%22%20fill%3D%22%23101820%22%2F%3E%3Cpath%20d%3D%22M9.00002%203.06299C5.72627%203.06299%203.06287%205.72636%203.06287%209.0001C3.06287%2012.2739%205.72623%2014.9373%209.00002%2014.9373C12.2737%2014.9373%2014.9371%2012.2739%2014.9371%209.00014C14.9371%205.72639%2012.2738%203.06299%209.00002%203.06299ZM9.00002%2013.881C6.3087%2013.881%204.1191%2011.6915%204.1191%209.0001C4.1191%206.30875%206.3087%204.11919%209.00002%204.11919C11.6913%204.11919%2013.8809%206.30872%2013.8809%209.00007C13.8809%2011.6914%2011.6913%2013.881%209.00002%2013.881Z%22%20fill%3D%22%23101820%22%2F%3E%3Cpath%20d%3D%22M11.8506%207.0101C11.6471%206.80107%2011.3127%206.7966%2011.1037%207.00001L8.12638%209.89794L6.90136%208.67293C6.69513%208.46666%206.36073%208.46666%206.1545%208.67293C5.94827%208.87919%205.94824%209.21356%206.1545%209.41979L7.74792%2011.0132C7.75372%2011.019%207.76002%2011.0241%207.76603%2011.0296C7.77264%2011.0356%207.77907%2011.0419%207.78589%2011.0475C7.79292%2011.0533%207.80037%2011.0585%207.80765%2011.0639C7.81468%2011.0691%207.82157%2011.0746%207.82882%2011.0794C7.83645%2011.0845%207.84443%2011.0889%207.85223%2011.0936C7.85947%2011.0979%207.86661%2011.1025%207.87403%2011.1065C7.88232%2011.1109%207.89094%2011.1145%207.89941%2011.1185C7.90665%2011.1218%207.91379%2011.1255%207.92114%2011.1285C7.93028%2011.1322%207.93966%2011.1352%207.94895%2011.1384C7.95591%2011.1408%207.9628%2011.1436%207.96983%2011.1457C7.97988%2011.1487%207.99018%2011.1509%208.00038%2011.1533C8.00681%2011.1548%208.01321%2011.1567%208.01971%2011.158C8.03121%2011.1602%208.04274%2011.1616%208.05431%2011.163C8.05969%2011.1637%208.065%2011.1648%208.07041%2011.1654C8.08739%2011.167%208.10441%2011.1679%208.12146%2011.1679C8.13823%2011.1679%208.15493%2011.1671%208.17162%2011.1655C8.17679%2011.165%208.18193%2011.1639%208.18713%2011.1633C8.19859%2011.1618%208.21009%2011.1605%208.22144%2011.1583C8.22795%2011.1571%208.23438%2011.1552%208.24085%2011.1537C8.25073%2011.1514%208.26071%2011.1493%208.27048%2011.1464C8.27762%2011.1443%208.28465%2011.1416%208.29172%2011.1392C8.30065%2011.1361%208.30965%2011.1334%208.31844%2011.1298C8.32582%2011.1269%208.33299%2011.1232%208.34027%2011.1199C8.3485%2011.1161%208.35686%2011.1127%208.36495%2011.1084C8.37226%2011.1046%208.37933%2011.1002%208.3865%2011.096C8.39423%2011.0915%208.40211%2011.0873%208.40963%2011.0823C8.4167%2011.0777%208.42345%2011.0724%208.43034%2011.0675C8.43765%2011.0622%208.44511%2011.0571%208.45217%2011.0514C8.45875%2011.0461%208.465%2011.0402%208.47137%2011.0345C8.47748%2011.0291%208.48388%2011.024%208.48979%2011.0182L11.8405%207.75689C12.0495%207.55344%2012.054%207.21907%2011.8506%207.0101Z%22%20fill%3D%22%23101820%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_6017_614%22%3E%3Crect%20width%3D%2218%22%20height%3D%2218%22%20fill%3D%22white%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E");
}

ul.nd-list-check-light li::before {
  background-image: url("data:image/svg+xml,%3Csvg%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%20fill%3D%22none%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cg%20clip-path%3D%22url(%23clip0_6017_614)%22%3E%3Cpath%20d%3D%22M15.3639%202.63605C13.6641%200.936176%2011.404%200%209%200C6.59598%200%204.33589%200.936176%202.63605%202.63605C0.936211%204.33593%200%206.59602%200%208.99996C0%2011.4039%200.936176%2013.6641%202.63605%2015.3639C4.33593%2017.0638%206.59602%2018%209%2018C11.404%2018%2013.6641%2017.0638%2015.3639%2015.3639C17.0638%2013.6641%2018%2011.404%2018%209C18%206.59602%2017.0638%204.33589%2015.3639%202.63605ZM14.6171%2014.6171C13.1167%2016.1175%2011.1219%2016.9438%209%2016.9438C6.87811%2016.9438%204.88327%2016.1175%203.38291%2014.6171C1.88255%2013.1167%201.0562%2011.1219%201.0562%208.99996C1.0562%206.87807%201.88255%204.88331%203.38295%203.38291C4.88327%201.88255%206.87814%201.05623%209%201.05623C11.1219%201.05623%2013.1167%201.88255%2014.6171%203.38291C16.1175%204.88324%2016.9438%206.87811%2016.9438%209C16.9438%2011.1219%2016.1175%2013.1167%2014.6171%2014.6171Z%22%20fill%3D%22%23ffffff%22%2F%3E%3Cpath%20d%3D%22M9.00002%203.06299C5.72627%203.06299%203.06287%205.72636%203.06287%209.0001C3.06287%2012.2739%205.72623%2014.9373%209.00002%2014.9373C12.2737%2014.9373%2014.9371%2012.2739%2014.9371%209.00014C14.9371%205.72639%2012.2738%203.06299%209.00002%203.06299ZM9.00002%2013.881C6.3087%2013.881%204.1191%2011.6915%204.1191%209.0001C4.1191%206.30875%206.3087%204.11919%209.00002%204.11919C11.6913%204.11919%2013.8809%206.30872%2013.8809%209.00007C13.8809%2011.6914%2011.6913%2013.881%209.00002%2013.881Z%22%20fill%3D%22%23ffffff%22%2F%3E%3Cpath%20d%3D%22M11.8506%207.0101C11.6471%206.80107%2011.3127%206.7966%2011.1037%207.00001L8.12638%209.89794L6.90136%208.67293C6.69513%208.46666%206.36073%208.46666%206.1545%208.67293C5.94827%208.87919%205.94824%209.21356%206.1545%209.41979L7.74792%2011.0132C7.75372%2011.019%207.76002%2011.0241%207.76603%2011.0296C7.77264%2011.0356%207.77907%2011.0419%207.78589%2011.0475C7.79292%2011.0533%207.80037%2011.0585%207.80765%2011.0639C7.81468%2011.0691%207.82157%2011.0746%207.82882%2011.0794C7.83645%2011.0845%207.84443%2011.0889%207.85223%2011.0936C7.85947%2011.0979%207.86661%2011.1025%207.87403%2011.1065C7.88232%2011.1109%207.89094%2011.1145%207.89941%2011.1185C7.90665%2011.1218%207.91379%2011.1255%207.92114%2011.1285C7.93028%2011.1322%207.93966%2011.1352%207.94895%2011.1384C7.95591%2011.1408%207.9628%2011.1436%207.96983%2011.1457C7.97988%2011.1487%207.99018%2011.1509%208.00038%2011.1533C8.00681%2011.1548%208.01321%2011.1567%208.01971%2011.158C8.03121%2011.1602%208.04274%2011.1616%208.05431%2011.163C8.05969%2011.1637%208.065%2011.1648%208.07041%2011.1654C8.08739%2011.167%208.10441%2011.1679%208.12146%2011.1679C8.13823%2011.1679%208.15493%2011.1671%208.17162%2011.1655C8.17679%2011.165%208.18193%2011.1639%208.18713%2011.1633C8.19859%2011.1618%208.21009%2011.1605%208.22144%2011.1583C8.22795%2011.1571%208.23438%2011.1552%208.24085%2011.1537C8.25073%2011.1514%208.26071%2011.1493%208.27048%2011.1464C8.27762%2011.1443%208.28465%2011.1416%208.29172%2011.1392C8.30065%2011.1361%208.30965%2011.1334%208.31844%2011.1298C8.32582%2011.1269%208.33299%2011.1232%208.34027%2011.1199C8.3485%2011.1161%208.35686%2011.1127%208.36495%2011.1084C8.37226%2011.1046%208.37933%2011.1002%208.3865%2011.096C8.39423%2011.0915%208.40211%2011.0873%208.40963%2011.0823C8.4167%2011.0777%208.42345%2011.0724%208.43034%2011.0675C8.43765%2011.0622%208.44511%2011.0571%208.45217%2011.0514C8.45875%2011.0461%208.465%2011.0402%208.47137%2011.0345C8.47748%2011.0291%208.48388%2011.024%208.48979%2011.0182L11.8405%207.75689C12.0495%207.55344%2012.054%207.21907%2011.8506%207.0101Z%22%20fill%3D%22%23ffffff%22%2F%3E%3C%2Fg%3E%3Cdefs%3E%3CclipPath%20id%3D%22clip0_6017_614%22%3E%3Crect%20width%3D%2218%22%20height%3D%2218%22%20fill%3D%22white%22%2F%3E%3C%2FclipPath%3E%3C%2Fdefs%3E%3C%2Fsvg%3E");
}







/* ===============================
   COMPONENT - NETDEV FOOTER
================================= */
.netdev-footer {
  font-family: var(--wp--preset--font-family--poppins), sans-serif !important;
  border-top: 1px solid #ffffff;
  border-radius: 0 0 8px 8px;
  margin: 0 20px 20px !important;
}

.netdev-footer .netdev-footer-content .logo {
  position: relative;
  top: -5px;
}



/* ===============================
   COMPONENT - HEADER
================================= */
.nd-overlay-menu-parent {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 12px;
}

.nd-overlay-submenu-toggle {
  background: none;
  border: none;
  cursor: pointer;
  padding: 5.5px 8px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.nd-overlay-submenu-toggle svg {
  transition: transform 0.3s ease;
}

.nd-overlay-menu-group .is-open + .nd-overlay-submenu-toggle svg,
.nd-overlay-submenu-toggle[aria-expanded="true"] svg {
  transform: rotate(180deg);
}

/* SUBMENU ANIMATION */
.nd-overlay-submenu {
  overflow: hidden;
  height: 0;
  transition: all 0.3s ease;
  display: flex;
  flex-direction: column;
  gap: 8px;
  opacity: 0;
}

/* Desktop = toujours visible */
@media (min-width: 640px) {
  .nd-overlay-submenu {
    height: auto !important;
    overflow: visible;
  }

  .nd-overlay-submenu-toggle {
    display: none;
  }
}

.is-submenu-open .nd-overlay-submenu {
  opacity: 1;
}

@media (max-width: 639px) {
  .is-submenu-open .nd-overlay-submenu {
    padding-top: 16px;
  }
}

/* SUBMENU DESIGN */
.nd-overlay-submenu {
  padding-left: 16px;
  gap: 16px;
}
.nd-overlay-submenu.is-open {
  padding-top: 16px;
}

.nd-overlay-submenu a span {
    font-weight: 200;
}

@media (min-width: 640px) {
  .nd-overlay-submenu {
    margin-top: 12px !important;
    padding-left: 32px;
    gap: 12px;
  }
}

@media (min-width: 1512px) {
  .nd-overlay-submenu {
    font-size: 24px;
  }
}








/* ===============================
   COMPONENT - HEADER OVERLAY
================================= */
/* --- SERVICES --- */
.nd-overlay.is-animation-preparing [class*="nd-reveal"],
.nd-overlay.is-animation-preparing .nd-stagger-item {
  opacity: 0;
}


@media (min-width: 1280px) {
  .nd-quote-overlay__intro {
    position: sticky;
    top: 40px;
    align-self: flex-start;
    z-index: 1;
  }
}

/* --- QUOTE --- */
.nd-overlay--quote > div {
  height: fit-content !important;
  /* max-height: calc(100svh - 98px - 60px) !important; */
  max-height: calc(100svh - 98px - 40px) !important;
}



/* ===============================
   PLUGIN - WP FORMS
================================= */
/* --- LAYOUT GLOBAL DU FORMULAIRE --- */
form {
  font-family: var(--wp--preset--font-family--poppins);
}

.wpforms-head-container {
  padding: 0px !important;
  margin-bottom: 16px !important;
}

.wpforms-field {
  padding: 0 !important;
  margin-bottom: 16px !important;
}

/* Colonnes et lignes de layout */
div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-column,
div.wpforms-container .wpforms-form .wpforms-field-repeater .wpforms-layout-column {
  padding: 0 !important;
}

div.wpforms-container .wpforms-form .wpforms-field-layout .wpforms-layout-row,
div.wpforms-container .wpforms-form .wpforms-field-repeater .wpforms-layout-row {
  gap: 16px !important;
}


/* --- LABELS ET LÉGENDES --- */
.wpforms-field label,
legend.wpforms-field-label {
  font-weight: 400 !important;
  margin-bottom: 6px !important;
  line-height: 1.5 !important;
}

#wpforms-form-531 .wpforms-required-label {color: #ffffff !important;}
#wpforms-form-937 .wpforms-required-label {color: #101820 !important;}

.wpforms-field.wpforms-field-checkbox legend.wpforms-field-label {
  display: none;
}

.wpforms-field-container .hidden-label {
  display: none;
}


/* --- CHAMPS : RADIO & CHECKBOX --- */
.wpforms-field ul li {
  align-items: center !important;
}

#wpforms-form-531 input[type=checkbox]:before,
#wpforms-form-531 input[type=radio]:before {
  background-color: transparent !important;
  border: solid 1px #ffffff !important;
}

/* div.wpforms-container-full input[type=checkbox]:before,
div.wpforms-container-full input[type=radio]:before {
  background-color: transparent !important;
  border: solid 1px #ffffff !important;
} */

/* Radio en 2 colonnes */
.wpforms-field.wpforms-field-radio.wpforms-list-2-columns legend {
  float: left;
  margin-right: 32px !important;
}

.wpforms-field.wpforms-field-radio.wpforms-list-2-columns ul {
  display: flex !important;
  flex-wrap: wrap;
  gap: 16px !important;
}

@media (min-width: 640px) {
  .wpforms-field.wpforms-field-radio.wpforms-list-2-columns ul {
    gap: 40px !important;
  }
}

.wpforms-field.wpforms-field-radio.wpforms-list-2-columns ul li label {
  margin-bottom: 3px !important;
}


/* --- CHAMP : UPLOADER --- */
.wpforms-uploader.dz-clickable {
  border-style: solid !important;
  padding: 10px 15px !important;
  text-align: left !important;
  align-items: flex-start !important;
  justify-content: flex-start !important;
  width: 100%;
}

.wpforms-uploader.dz-clickable .dz-message svg {
  display: none !important;
}

.wpforms-uploader.dz-clickable span.modern-title {
  font-size: 16px !important;
  color: var(--wp--preset--color--dark) !important;
  opacity: 0.6 !important;
}


/* --- BOUTON SUBMIT --- */
.nd-wpforms-submit-hidden {
  display: none !important;
}


/* --- MESSAGE DE CONFIRMATION --- */
div.wpforms-container-full .wpforms-confirmation-container-full,
div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
  padding: 0 !important;
  border: none !important;
  background: transparent !important;
}

.nd-confirmation-message p:not([class]) {
  display: none !important;
}














/* ===============================
   CUSTOM BLOCK - HERO
================================= */
.nd-bottom-object-position img {
  object-position: 50% 100%;
}



/* ===============================
   CUSTOM CODE - ANCHORS
================================= */
* { scroll-margin-top: calc(98px + 20px); }









